[Compatibility]
LastVersion=3.6.8_20100722155716/20100722155716
LastOSABI=WINNT_x86-msvc
LastPlatformDir=T:\Kit IDCAT_BO\FirefoxPortable\App\firefox
LastAppDir=T:\Kit IDCAT_BO\FirefoxPortable\App\firefox
